@charset "utf-8";

/* 
=================================================================================

▼▼▼　テンプレJS用のCSS。不要なものは削除　▼▼▼

=================================================================================
*/

html {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 2;
  color: #2e2e2e;
}
@media screen and (min-width: 769px) {/* PC用 */
  html {
    font-size: 62.5%;
  }
}
@media screen and (max-width: 768px) {/* SP用 */
  html {
    font-size: calc(10vw / 750 * 100); /* 最大値768px、文字サイズ10pxの場合 */
  }
}

.inner {
  position: relative;
  max-width: calc(100vw - 10rem);
  width: 100%;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {/* SP用 */
  .inner {
    max-width: calc(100vw - 6rem);
  }
}

.wrapper {
  width: 100%;
  overflow: hidden;
  overflow: clip;
  position: relative;
}

/* ID登録用 */
i[id] {
  font-size: 0;
  display: block;
}

h1, h2, h3, h4, h5 {
  line-height: 1.3;
}

main { padding: 0; }

body {
  width: 100%;
}

section[class^="area"] {
  position: relative;
}

i[id] + section[class^="area"] { margin-top: 5rem; }

.break {
  max-width: inherit !important;
}

sub,
sup {
  font-size: 50%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -1em;
}

footer {
  background: #fff;
  text-align: center;
  padding: 2rem 0;
}

.mv {
  position: relative;
}
.mv img,
.sv img {
  width: 100%;
}

.sec01 {
  position: relative;
  margin: 0 auto;
  max-width: 192rem;
  width: 100%;
}

.sec02 {
  position: relative;
  z-index: 1;
  background: url(../img/top03.webp) center bottom / 100% auto no-repeat;
  margin: 0 auto;
  max-width: 192rem;
  width: 100%;
  padding-bottom: 27rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec02 {
    background: url(../img/top03_sp.webp) center bottom / 100% auto no-repeat;
  }
}

.sec02 .box01 {
  position: relative;
}
.sec02 .box01 .contents {
  padding: 0 5rem;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec02 {
    margin-bottom: -10rem;
    padding-bottom: 12rem;
  }
  .sec02_bg {
    padding-bottom: 12rem;
  }
}

.sec03 {
  background: url(../img/top02.webp) center top / cover no-repeat;
  margin: 0 auto;
  max-width: 192rem;
  width: 100%;
  margin-top: -27rem;
  padding-top: 27rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec03_bg {
    padding-top: 20rem;
  }
}

.sec04 {
  background: #fceeed url(../img/top16.webp) center bottom / 192rem auto no-repeat;
  margin: 0 auto;
  max-width: 192rem;
  width: 100%;
  padding-bottom: 85rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec04 {
    background: #fceeed url(../img/top16_sp.webp) center bottom / contain no-repeat;
    padding-bottom: 70rem;
  }
}

.sec05_bg {
  background: #fceeed url(../img/top17.webp) center top / cover no-repeat;
  padding-bottom: 50rem;
}

/* ▼ ===== .sec05 .item-box01 ===== ▼ */
.sec05 .item-box01 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem 9rem;
  flex-wrap: wrap;
}
.sec05 .item-box01 .img-box {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec05 .item-box01 {
    gap: 0;
  }
  .sec05 .item-box01 .img-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    margin-bottom: -10rem;
  }
  .sec05 .item-box01 .img-box .img01 {
    order: 1;
  }
}

.btn01 > a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .5em;
  color: #fff;
  background: #da383d;
  text-align: center;
  padding: .5em;
  border-radius: 50vmin;
}
.btn01 > a .ico {
  width: 1.7em;
}
@media screen and (max-width: 768px) {/* SP用 */
  .btn01 > a {
    padding: .5em 2em;
  }
}
/* ▲ ===== .sec05 .item-box01 ===== ▲ */

/* ▼ ===== アコーディオン ===== ▼ */
.open_btn {
  padding: .35em .5em;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1em;
  cursor: pointer;
  position: relative;
  color: #1d0d89;
  border-top: 1px solid;
}
.open_btn:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.open_btn::after {
  content: '';
  display: inline-block;
  width: .6em;
  height: .6em;
  border-right: 1px solid currentColor;
  border-bottom: 1px solid currentColor;
  transform: rotate(45deg);
  margin-top: -.3em;
  flex-shrink: 0;
  pointer-events: none;
  transition: .5s all;
}
.open_btn.active::after {
  transform: rotate(-135deg);
  margin-top: .2em;
}
.open_contents {
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}
.open_contents_box {
  padding: 1em;
}
/* ▲ ===== アコーディオン ===== ▲ */

/* ▼ ===== FAQ ===== ▼ */
.faq-box {
  padding: 5rem;
  background: #fff;
  border-radius: 2rem;
}
.question {
  padding: 0 .5em .5em 2.5em;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  gap: 1em;
  cursor: pointer;
  position: relative;
}
.question:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.question::after {
  content: '';
  display: inline-block;
  width: .6em;
  height: .6em;
  border-right: 1px solid currentColor;
  border-bottom: 1px solid currentColor;
  transform: rotate(45deg);
  margin-top: -.3em;
  flex-shrink: 0;
  pointer-events: none;
  transition: .5s all;
  color: #7954a2;
}
.question.active::after {
  transform: rotate(-135deg);
  margin-top: .2em;
}
.q {
  font-size: 150%;
  line-height: 1;
  color: #7954a2;
  position: absolute;
  left: .25em;
}
.answer {
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}
.a {
  font-size: 150%;
  line-height: 1;
  position: absolute;
  left: .25em;
  top: .75em;
}
.answer_box {
  border-top: 1px solid;
  padding: 1em 0 0 2.5em;
  position: relative;
}
/* ▲ ===== FAQ ===== ▲ */

/* 
=================================================================================

▼▼▼　見出し　▼▼▼

=================================================================================
*/
.midashi01 {
  font-weight: 500;
  text-align: center;
  text-decoration: underline 2px #7954a2;
  text-underline-offset: .3em;
  line-height: 1.6;
  display: table;
  margin: 0 auto;
}
.midashi02 {
  display: inline;
  background: linear-gradient(0deg,
  rgba(201,187,218,1) 0%,
  rgba(201,187,218,1) 40%,
  rgba(255,241,0,0) 40%,
  rgba(255,241,0,0) 100%);
  font-weight: 500;
}
.midashi03 {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0);
}
.midashi04 {
  margin-top: 30rem;
}
.lh250p {
  line-height: 2.5;
}

.circle {
  position: relative;
}
.circle:before {
  content: "";
  display: block;
  position: absolute;
  width: 0.15em;
  height: 0.15em;
  border-radius: 50%;
  transform: translate(-50%, 0);
  top: 0;
  left: 50%;
  background: #7653a1;
  pointer-events: none;
}


/* 
=================================================================================

▼▼▼　list　▼▼▼

=================================================================================
*/

/* ul.list01 */
ul.list01 > li {
  display: flex;
  align-items: baseline;
  justify-content: flex-start;
  gap: .25em;
  position: relative;
  border-bottom: 1px solid #ad98c7;
  padding: .5em 0;
}
ul.list01 > li + li {
  margin-top: .5em;
}
ul.list01 > li:before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1em;
  background: url(../img/ico01.webp) center center / contain no-repeat;
  pointer-events: none;
}
/* ▲ ul.list01 ▲ */

/* ul.list02 */
ul.list02 {
}
ul.list02 > li {
  background: #fff;
  border-radius: 2rem;
  padding: 10rem 5rem;
  filter: drop-shadow(7px 7px 5px rgba(221,182,180,0.75));
}
ul.list02 > li + li {
  margin-top: 5rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list02 > li {
    padding: 6rem 3rem;
  }
}
/* ▲ ul.list02 ▲ */

/* ul.list03 */
ul.list03 > li {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
  flex-wrap: wrap;
}
/* ▲ ul.list03 ▲ */

/* ul.list04 */
ul.list04 {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 4rem 1.5rem;
  flex-wrap: wrap;
}
ul.list04 > li {
  width: 29rem;
}
ul.list04 > li .txt-box {
  padding: 0 1rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list04 {
    gap: 3rem 1rem;
  }
  ul.list04 > li {
    width: 31rem;
  }
  ul.list04 > li .txt-box {
    padding: 0;
  }
}
/* ▲ ul.list04 ▲ */

/* ul.list05 */
ul.list05 {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 1.5rem;
  flex-wrap: wrap;
  text-align: center;
}
ul.list05 > li {
  width: 29rem;
  color: #fff;
  background: #7954a2;
  text-align: center;
  border-radius: 1px;
}
/* ▲ ul.list05 ▲ */

/* ul.list06 */
ul.list06 > li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
/* ▲ ul.list06 ▲ */

/* ul.list07 */
ul.list07 {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 8rem 0;
  flex-wrap: wrap;
}
ul.list07 > li {
  width: 50%;
  padding: 0 .75em;
}
ul.list07 > li .step {
  display: table;
  border-bottom: 1px solid;
  margin: .5em auto;
  padding: 0 .5em .5em;
  line-height: 1;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list07 {
    display: block;
  }
  ul.list07 > li {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3rem;
    padding: 0;
  }
  ul.list07 > li > .txt-box {
    flex: 1;
  }
  ul.list07 > li .step {
    margin-top: 0;
  }
  ul.list07 > li + li {
    margin-top: 5rem;
  }
  ul.list07 > li:nth-of-type(2n) .img {
    order: 1;
  }
}
/* ▲ ul.list07 ▲ */

/* ul.list08 */
ul.list08 > li + li {
  margin-top: 5rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list08 > li + li {
    margin-top: 2.5rem;
  }
}
/* ▲ ul.list08 ▲ */


/* 
=================================================================================

▼▼▼　色　▼▼▼

=================================================================================
*/
/* ▼ black ▼ */
.black { color: #2e2e2e !important;}
.bg_black { background: #2e2e2e !important; }
/* ▲ black ▲ */

/* ▼ gray ▼ */
.gray { color: #f8f6f4 !important;}
.bg_gray { background: #f8f6f4 !important; }
/* ▲ gray ▲ */

/* ▼ red ▼ */
.red { color: #da383d !important; }
.bg_red { background: #da383d !important; }
/* ▲ red ▲ */

/* ▼ pink ▼ */
.pink { color: #fceeed !important; }
.bg_pink { background: #fceeed !important; }
/* ▲ pink ▲ */

/* ▼ purple ▼ */
.purple { color: #7653a1 !important; }
.bg_purple { background: #7653a1 !important; }
/* ▲ purple ▲ */

/* ▼ white ▼ */
.white { color: #fff !important; }
.bg_white { background: #fff !important; }
/* ▲ white ▲ */

/* 
=================================================================================

▼▼▼　文字　▼▼▼

=================================================================================
*/
.go { font-family: "Noto Sans JP", sans-serif; }
.min {
  font-family: "Shippori Mincho", serif;
}

/* googleマテリアルアイコン */
body .material-symbols-outlined {
  font-size: inherit;
  vertical-align: baseline;
  line-height: inherit;
}

/* 
=================================================================================

▼▼▼　header　▼▼▼

=================================================================================
*/
header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  /* transition: 1s all; */
  background: #4e54c8;
}
header > .box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0 0 0 5rem;
  transition: 1s all;
  /* min-height: var(--hamburger-size); */
}
@media screen and (max-width: 768px) {/* SP用 */
  header > .box {
    padding-right: 0;
  }
}
ul.header01 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3em;
}
ul.header01 > li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.h_logo {
  margin-left: 0;
  margin-right: auto;
}
ol.header02 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: .5em 2em;
  height: 100%;
  color: #fff;
}
ol.header02 > li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.nav_active header {
  background: #2e2e2e;
}

/* 
=================================================================================

▼▼▼　メガメニュー　▼▼▼

=================================================================================
*/
.megamenu_box {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 11;
  /* transform: translateX(-100vw); */
  transition: .5s all;
  opacity: 0;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.3));
  padding-top: 1em;
  pointer-events: none;
}
.megamenu_box > .box {
  padding: 3em;
  background: #fff;
  color: #2e2e2e;
  border-radius: 1em;
}
body.mega_open {
  overflow: hidden;
}
body.mega_open .megamenu_box {
  /* transform: translateX(0); */
  opacity: 1;
}
body.mega_open .megamenu_box > .box {
  pointer-events: all;
}
/* ol.mega_list */
ol.mega_list {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 1em 2em;
  flex-wrap: wrap;
}
ol.mega_list > li > a {
  border-bottom: 2px solid #F29600;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 100%;
}
#mega_bg {
  display: none;
}
body.mega_open #mega_bg {
  content: "";
  display: block;
  position: fixed;
  z-index: 9;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.3);
}
/* ▲ ol.mega_list ▲ */

/* 
=================================================================================

▼▼▼　ハンバーガーメニュー　▼▼▼

=================================================================================
*/

/* ▼▼ ===== トグルボタン ===== ▼▼ */
:root {
  --hamburger-size: 13rem; /* ハンバーガーアイコンサイズ */
  --hamburger-line-yoko: 0.5; /* ハンバーガーアイコンの横線の長さ */
  --hamburger-line-tate: 0.05; /* ハンバーガーアイコンの横線の太さ */
}
.hamburger_area {
  position: relative;
  z-index: 12;
}
.toggle_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 11;
  width: var(--hamburger-size);
  height: var(--hamburger-size);
  transition: all 0.5s;
  cursor: pointer;
  margin: 0 0 0 auto;
  background: #0C3061;
}
.toggle_btn span {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: absolute;
  right: calc((99.99% - (var(--hamburger-size) * var(--hamburger-line-yoko))) / 2);
  width: calc(var(--hamburger-size) * var(--hamburger-line-yoko));
  height: calc(var(--hamburger-size) * var(--hamburger-line-tate));
  border-radius: 50vmin;
  background-color: #fff;
  transition: all 0.5s;
}
.toggle_btn span:nth-child(1) {
  transform: translateY(calc(var(--hamburger-size) * -0.2)); /* 上線のY座標調整 */
}
.toggle_btn span:nth-child(2) {
}
.toggle_btn span:nth-child(3) {
  transform: translateY(calc(var(--hamburger-size) * 0.2)); /* 下線のY座標調整 */
  font-size: calc(var(--hamburger-size) * 0.2);
}

/* オープン時 */
body.open .toggle_btn {
  box-shadow: none;
  background: rgba(12,48,97,0);
  color: #fff;
}
body.open .toggle_btn span {
  background-color: #fff;
}
body.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(0) rotate(225deg);
  transform: translateY(0) rotate(225deg);
}
body.open .toggle_btn span:nth-child(2) {
  -webkit-transform: translateY(0) rotate(-225deg);
  transform: translateY(0) rotate(-225deg);
}
body.open .toggle_btn span:nth-child(3) {
  opacity: 0;
}
/* ▼ ３ライン目をMENU/CLOSEという文字に変更 ▼ */
body.open .toggle_btn span:nth-child(1) {
  transform: translateY(calc(var(--hamburger-size) * -0.1)) rotate(225deg);
}
body.open .toggle_btn span:nth-child(2) {
  transform: translateY(calc(var(--hamburger-size) * -0.1)) rotate(-225deg);
}
body:not(.open) .toggle_btn span:nth-child(3) {
  height: 0;
  color: #fff;
}
body.open .toggle_btn span:nth-child(3) {
  opacity: inherit;
  height: 0;
}
body:not(.open) .toggle_btn span:nth-child(3):before {
  content: "MENU";
}
body.open .toggle_btn span:nth-child(3):before {
  content: "CLOSE";
}
/* ▲ ３ライン目をMENU/CLOSEという文字に変更 ▲ */
/* ▲▲ ===== トグルボタン ===== ▲▲ */

/* ▼ ===== グローバルナビ ===== ▼ */
.gloval-nav {
  background-color: #0C3061;
  color: #fff;
  /* width: 50rem; */
  max-height: 100vh;
  position: fixed;
  z-index: 11;
  top: 0;
  bottom: 0;
  right: 0;
  padding: var(--hamburger-size) 1em 1em;
  transform: translateX(100%);
  transition: 1s all;
}
.gloval-nav .gloval_box {
  overflow-y: auto;
  width: 100%;
  height: 100%;
}
.gloval-nav ul.gloval_ul > li {
  opacity: 0;
  transform: translateX(-200px);
  transition:  transform .6s ease, opacity .2s ease;
}
.gloval-nav ul.gloval_ul > li:nth-child(2) { transition-delay: .1s; }
.gloval-nav ul.gloval_ul > li:nth-child(3) { transition-delay: .2s; }
.gloval-nav ul.gloval_ul > li:nth-child(4) { transition-delay: .3s; }
.gloval-nav ul.gloval_ul > li:nth-child(5) { transition-delay: .4s; }
.gloval-nav ul.gloval_ul > li:nth-child(6) { transition-delay: .5s; }
.gloval-nav ul.gloval_ul > li:nth-child(7) { transition-delay: .6s; }
.gloval-nav ul.gloval_ul > li:nth-child(8) { transition-delay: .7s; }
.gloval-nav ul.gloval_ul > li:nth-child(9) { transition-delay: .8s; }
.gloval-nav ul.gloval_ul > li:nth-child(n+10) { transition-delay: .9s; }

.gloval-nav ul.gloval_ul li a {
  padding: 1em 2em 1em 0;
  display: block;
  cursor: pointer;
  position: relative;
}
.gloval-nav ul.gloval_ul li a:after {
  content: "\e409";
  font-family: 'Material Symbols Outlined';
  display: inline-block;
  text-align: center;
  vertical-align: center;
  margin-left: 1em;
  width: 1em;
  height: 1em;
  line-height: 1;
  color: #0C3061;
  background: #fff;
  pointer-events: none;
  border-radius: 50%;
}

/* open時 */
.open {
  overflow: hidden;
}
.open .gloval-nav {
visibility: visible;
transform: translateX(0);
transition: transform .6s;
}
.open .gloval-nav ul.gloval_ul > li {
opacity: 1;
transform: translateX(0);
transition: transform 1s ease, opacity .9s ease;
}
/* ▲ ===== グローバルナビ ===== ▲ */

/* ▼ ===== アコーディオン ===== ▼ */
.ac_btn {
  padding: 1em 2em 1em 0;
  display: block;
  cursor: pointer;
  position: relative;
}
.ac_btn:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.ac_btn::after {
  content: "\e145";
  font-family: 'Material Symbols Outlined';
  display: inline-block;
  text-align: center;
  vertical-align: center;
  margin-left: 1em;
  width: 1em;
  height: 1em;
  line-height: 1;
  color: #0C3061;
  background: #fff;
  pointer-events: none;
  border-radius: 50%;
}
.ac_btn.active::after {
  content: "\e15b";
}
ul.sub_gloval_ul {
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}
ul.sub_gloval_ul > li > a {
  padding-left: 1em;
}
/* ▲ ===== アコーディオン ===== ▲ */

/* ▼ ===== 背景網掛け ===== ▼ */
#dark_bg {
  display: none;
}
body.open #dark_bg {
  content: "";
  display: block;
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.3);
}
/* ▲ ===== 背景網掛け ===== ▲ */

/* 
=================================================================================

▼▼▼　パンくずリスト　▼▼▼

=================================================================================
*/
ul.pankuzu_list {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0 3em;
  flex-wrap: wrap;
  margin: .5em 0;
}
ul.pankuzu_list > li {
  position: relative;
}
ul.pankuzu_list > li a {
  display: block;
}
ul.pankuzu_list > li:not(:last-child):before {
  content: "\e409";
  font-family: 'Material Symbols Outlined';
  display: inline;
  text-align: center;
  vertical-align: baseline;
  position: absolute;
  right: -2em;
}
ul.pankuzu_list > li:last-child > a {
  pointer-events: none;
}

/* 
=================================================================================

▼▼▼　ちらつき対策（CSS）　▼▼▼

=================================================================================
*/

.loading {
  position: fixed;
  background: #fff;
  z-index: 9999;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s ease-out;
  opacity: 1;
  pointer-events: all;
}

/* ローディングアニメーション */
.loading img {
  animation: loadingRotate 2s linear infinite;
}

/* ローディングアイコンの回転アニメーション */
@keyframes loadingRotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* ローディング完了後の状態 */
.loading.loaded {
  opacity: 0;
  pointer-events: none;
}

/* 
=================================================================================

▼▼▼　SP用フローティングメニュー　▼▼▼

=================================================================================
*/

.floatig_menu {
  position: sticky;
  bottom: 0;
  left: 0;
  padding: 3rem;
  width: 100%;
  background: #2e2e2e;
  color: #fff;
  z-index: 9;
  transition: 1s all;
}

/* 
=================================================================================

▼▼▼　先頭へ戻る　▼▼▼

=================================================================================
*/

.go_head {
  position: fixed;
  z-index:5;
  right: 5rem;
  bottom: -5rem;
  transition: 1s all;
  opacity: 0;
  filter: alpha(opacity=0);
}
.nav_active .go_head {
  bottom: 5rem;
  opacity: 1;
  filter: alpha(opacity=100);
}
.scroll-end .go_head {
  bottom: -5rem;
  opacity: 0;
  filter: alpha(opacity=0);
}
.go_head > a {
  width: 3em;
  height: 3em;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  color: #fff;
}
.go_head > a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
@media screen and (max-width: 768px) {/* SP用 */
  .go_head > a {
    width: 10rem;
    height: 10rem;
  }
  .nav_active .go_head {
    bottom: 10vw;
  }
}